

.img{
    height: 20px;
    width: 20px;
}

.roundedrec {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 1px goldenrod;
    margin-top:17px;
    margin-bottom:17px;    
}

.insiderec {
    padding: 50px;
    background: #FFFFFF;
}

@font-face {
    font-family: Billy Ohio;
    src: url('Billy-Ohio.ttf');
}

.letFont{
    font-family: Billy Ohio;
    font-weight: normal;
    text-align: left;
    color: goldenrod;
    letter-spacing: 5px;
}

@media screen and (min-width: 501px){
    .letFont{
        font-size: 35px;
    }
}

@media screen and (max-width: 500px){
    .letFont{
        font-size: 30px;
    }
}

.buttoncolor{
    background: goldenrod; 
    color:white;
}

.letFont1{
    font-family: Billy Ohio;
    font-weight: normal;
    text-align: left;
    color: rgba(192, 192, 192, 0.877);
    letter-spacing: 5px;
    font-size: 30px;
    margin-top:10px;
}

@media screen and (min-width: 501px){
    .letFont1{
        font-size: 30px;
    }
}

@media screen and (max-width: 500px){
    .letFont1{
        font-size: 20px;
    }
}

.center{
    text-align: center;
}

.monFont{
    font-family: Montserrat;
    font-weight: normal;
    text-align: left;
    color: black;
    letter-spacing: 3px;
}

@media screen and (min-width: 501px){
    .monFont{
        font-size: 15px;
    }
}

@media screen and (max-width: 500px){
    .monFont{
        font-size: 10px;
    }
}

.roundedrec1 {
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 1px goldenrod;
    margin-top:30px;
    margin-bottom:30px;    
}

.insiderec1 {
    padding: 20px;
    background: #FFFFFF;
}

